:root {
    --nb-mini-cart-empty-cart-info-2-title-font-size: var(--nb-font-size-20);
    --nb-mini-cart-empty-cart-info-2-title-font-weight: var(--nb-font-medium);

    --nb-mini-cart-empty-cart-info-2-description-font-size: var(--nb-font-size-16);
}

.nb-mini-cart-empty-cart-info-2 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.nb-mini-cart-empty-cart-info-2 .nb-img {
    max-width: 150px;
    margin-bottom: 30px;
}

.nb-mini-cart-empty-cart-info-2 .nb-text-title {
    font-size: var(--nb-mini-cart-empty-cart-info-2-title-font-size);
    font-weight: var(--nb-mini-cart-empty-cart-info-2-title-font-weight);
    text-align: center;
    margin-bottom: 10px;
}

.nb-mini-cart-empty-cart-info-2 .nb-text-description {
    font-size: var(--nb-mini-cart-empty-cart-info-2-description-font-size);
    margin-bottom: 30px;
    text-align: center;
    max-width: 75%;
}

.nb-mini-cart-empty-cart-info-2 .nb-btn {
    min-width: 200px;
}